=== debian/control ===
Source: libmocked-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-exception-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmocked-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmocked-perl.git
Homepage: https://metacpan.org/release/mocked

Package: libmocked-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to use real libraries from within mocked libraries
 When mocking modules using 'mocked', you are certain that no extra "real"
 libraries are being loaded.  But sometimes you don't want to use real
 libraries from within your mocked library.  This module allows you to load
 real libraries using your previous include paths.
