=== debian/watch ===
version=4
https://metacpan.org/release/mocked .*/mocked-v?@ANY_VERSION@@ARCHIVE_EXT@$
